{
	FG="f8f8f2";
	BG="282a36";

	GRAY="44475a";
	DARK_GRAY="44475a";
	
	RED="ff5555";
	DARK_RED="ff5555";
	
	GREEN="50fa7b";
	DARK_GREEN="39b057";

	YELLOW="f1fa8c";
	DARK_YELLOW="acb365";

	BLUE="7685b7";
	DARK_BLUE="6272a4";

	PURPLE="ff79c6";
	DARK_PURPLE="bd93f9";

	CYAN="8be9fd";
	DARK_CYAN="6cb4c3";

	GTK_THEME = "dracula-theme";
	GTK_THEME_NAME = "Dracula";
	GTK_ICONS = "dracula-icon-theme";
	GTK_ICONS_NAME = "Dracula";
	GTK_CURSOR = "capitaine-cursors-themed";
	GTK_CURSOR_NAME = "Capitane Cursors - White";
}
